.single .container .entry-content{padding-left: 10px!important;}

.top_logo {
  padding: 0px;
}
.top_logo .ya-logo {
  float: left;
  padding: 0;
  width: 100%;
}

.ye-container{ padding-bottom: 49.25%;}
p img.alignleft {
    float: left;
    margin:  5px 0 10px 0;
    clear:  both;
}
.contents-wrapper .sidebar-content .container.widget{clear: both;}
.postid-37373 .single.main .entry-content li{margin-bottom: 10px;}

.post-37655 .entry-content li, .post-39983 .entry-content ol li{
  line-height: 20px;
  margin-bottom: 10px;
}
.post-39983 .entry-content ol{text-align: left!important;}


#zodiac-div{margin: 0 7%;}
#weather-div{margin: 0 8%;}

.sw-grid-slider .owl-prev:hover, .sw-grid-slider .owl-next:hover {
  background-color: #47BEEC;
}



body{font-family: 'Helvetica'!important;}

.entry-comment, .entry-views {display: none;}

.widget-most-view .most-view-content .post-content .content-date .most-view {
  display: none;
}

.widget-world .popular-content-world .top-content h3 a, h3.title-category a {
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

ul li, ol li{
    margin-top: 0;
    margin-bottom: 10px;
}

ul, ol{clear: both;}

li img.alignleft {margin-bottom: 10px;}

.postid-45720 .size-full {width: auto;}

body h2{margin: 0 5px 10px;}

@media (max-width: 1024px) {
  a.forecast-label{width: 40%;}
  .forecast-temperature, .forecast-windspeed{width: 10%;}

  .widget-inner-books-last{display: none;}
  .widget-timeline-news .news-list-2 .name-cat {
    width: 215px!important;
  }

  .top_logo {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  #zodiac-div, #weather-div{margin: 0;}
}
@media (max-width: 768px) {
  .widget-inner-newspaper, #csbwfs-left, .widget-inner-weather, .widget-inner-zodiac{display: none;}
  .widget-timeline-news .news-list-2 .name-cat {
    width: 160px!important;
  }
  .widget-inner{
    overflow: hidden;
  }
  #fb-widget-easy{
      padding: 0;
  }
  .widget_author_avatars .author-list .user {
    padding: 0.1em;
  }

}
@media (max-width: 640px){
  .widget-inner-eirinika img{ width: 295px;}
  #fb-widget-easy{padding: 0 6.5%;}
}
.entry-content ul, .entry-content ol{text-align: left;}

#contents .single article.category-society-relationships .details-blog h2.title-content-list {border-top-color: #00E5EE !important; }
.post-content .event-comment{display: none;}

#related-style-custom{ float: left; width: 49%; margin: 0.45%}
#contents .single .details-blog .post-author .related ul li #li-related-style-custom{width: 50%;}

.page .post-53 .entry-title{display: none;}
#fb-widget-easy{padding: 0 6.5%; overflow: hidden; }

.post-36013 .ye-container {
    position: relative;
    padding-bottom: 44.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

@media (min-width: 1024px){
  .one-item img{height: 323px!important; object-fit: cover;}
}
@media (min-width: 1200px){
  .one-item img{height: 390px!important; object-fit: cover;}
}

.post-51692 p .alignnone {
  margin: 5px 0 10px 0;
}
.entry-content p img.alignnone.size-full{margin-bottom: 10px;}
